<?xml version="1.0"?>
<Profile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Active="false" Name="Richard Burns Rally NGP - ALL CARS" TelemetryProvider="rbrngp" OverallIntensity="22">
  <Author>WorkerBee</Author>
  <Version>v1.2</Version>
  <Info>Baseline profile for Richard Burns Rally NGP. Right click on the profile name (left) and copy. Activate your copy and get started!</Info>
  <BannerImage>img\banner_rbrngp.png</BannerImage>
  <ControllerConfigList>
    <ControllerConfig Id="1" Type="SFX" SmoothingEnabled="true" Smoothness="50" Intensity="50" Acceleration="50" MinSpeed="50" MaxSpeed="50" />
  </ControllerConfigList>
  <FeedbackEffectList>
    <FeedbackEffect Type="SimFeedback.motion.HeaveMotionFeedbackEffect">
      <linearInterpolation>true</linearInterpolation>
      <name>Heave</name>
      <telemetryName>Car.Accelerations.Heave</telemetryName>
      <intervalValueY1>10</intervalValueY1>
      <minValueY1>-50</minValueY1>
      <maxValueY1>50</maxValueY1>
      <intervalValueX>0.5</intervalValueX>
      <minValueX>-2</minValueX>
      <maxValueX>2</maxValueX>
      <enabled>true</enabled>
      <mute>false</mute>
      <smoothing>0</smoothing>
      <controller-id>1</controller-id>
      <intensity>1</intensity>
      <ConfigDataSet>
        <xs:schema id="DataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
          <xs:element name="DataSet" msdata:IsDataSet="true" msdata:Locale="de-DE">
            <xs:complexType>
              <xs:choice minOccurs="0" maxOccurs="unbounded">
                <xs:element name="Volume" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Frequency" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Realtime" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
              </xs:choice>
            </xs:complexType>
          </xs:element>
        </xs:schema>
        <diffgr:diffgram xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:diffgr="urn:schemas-microsoft-com:xml-diffgram-v1">
          <DataSet>
            <Volume diffgr:id="Volume1" msdata:rowOrder="0">
              <X>-2</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume2" msdata:rowOrder="1">
              <X>2</X>
              <Y>0</Y>
            </Volume>
            <Frequency diffgr:id="Frequency1" msdata:rowOrder="0">
              <X>-2</X>
              <Y>40</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency2" msdata:rowOrder="1">
              <X>2</X>
              <Y>-40</Y>
            </Frequency>
          </DataSet>
        </diffgr:diffgram>
      </ConfigDataSet>
    </FeedbackEffect>
    <FeedbackEffect Type="SimFeedback.motion.PitchMotionFeedbackEffect">
      <linearInterpolation>true</linearInterpolation>
      <name>Surge</name>
      <telemetryName>Car.Accelerations.Surge</telemetryName>
      <intervalValueY1>10</intervalValueY1>
      <minValueY1>-40</minValueY1>
      <maxValueY1>40</maxValueY1>
      <intervalValueX>0.5</intervalValueX>
      <minValueX>-2</minValueX>
      <maxValueX>2</maxValueX>
      <enabled>true</enabled>
      <mute>false</mute>
      <smoothing>2</smoothing>
      <controller-id>1</controller-id>
      <intensity>1.2</intensity>
      <ConfigDataSet>
        <xs:schema id="DataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
          <xs:element name="DataSet" msdata:IsDataSet="true" msdata:Locale="de-DE">
            <xs:complexType>
              <xs:choice minOccurs="0" maxOccurs="unbounded">
                <xs:element name="Volume" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Frequency" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Realtime" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
              </xs:choice>
            </xs:complexType>
          </xs:element>
        </xs:schema>
        <diffgr:diffgram xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:diffgr="urn:schemas-microsoft-com:xml-diffgram-v1">
          <DataSet>
            <Volume diffgr:id="Volume1" msdata:rowOrder="0">
              <X>-2</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume2" msdata:rowOrder="1">
              <X>-0.007</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume3" msdata:rowOrder="2">
              <X>2</X>
              <Y>0</Y>
            </Volume>
            <Frequency diffgr:id="Frequency1" msdata:rowOrder="0">
              <X>-2</X>
              <Y>40</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency2" msdata:rowOrder="1">
              <X>-0.007</X>
              <Y>0.0666068154180266</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency3" msdata:rowOrder="2">
              <X>2</X>
              <Y>-40</Y>
            </Frequency>
          </DataSet>
        </diffgr:diffgram>
      </ConfigDataSet>
    </FeedbackEffect>
    <FeedbackEffect Type="SimFeedback.motion.RollMotionFeedbackEffect">
      <linearInterpolation>true</linearInterpolation>
      <name>Sway</name>
      <telemetryName>Car.Accelerations.Sway</telemetryName>
      <intervalValueY1>25</intervalValueY1>
      <minValueY1>-100</minValueY1>
      <maxValueY1>100</maxValueY1>
      <intervalValueX>0.5</intervalValueX>
      <minValueX>-3</minValueX>
      <maxValueX>3</maxValueX>
      <enabled>true</enabled>
      <mute>false</mute>
      <smoothing>0</smoothing>
      <controller-id>1</controller-id>
      <intensity>1</intensity>
      <ConfigDataSet>
        <xs:schema id="DataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
          <xs:element name="DataSet" msdata:IsDataSet="true" msdata:Locale="de-DE">
            <xs:complexType>
              <xs:choice minOccurs="0" maxOccurs="unbounded">
                <xs:element name="Volume" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Frequency" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Realtime" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
              </xs:choice>
            </xs:complexType>
          </xs:element>
        </xs:schema>
        <diffgr:diffgram xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:diffgr="urn:schemas-microsoft-com:xml-diffgram-v1">
          <DataSet>
            <Volume diffgr:id="Volume1" msdata:rowOrder="0">
              <X>-3</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume3" msdata:rowOrder="2">
              <X>3</X>
              <Y>0</Y>
            </Volume>
            <Frequency diffgr:id="Frequency1" msdata:rowOrder="0">
              <X>-3</X>
              <Y>-60</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>-0.4</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency3" msdata:rowOrder="2">
              <X>3</X>
              <Y>60</Y>
            </Frequency>
            <Realtime diffgr:id="Realtime1" msdata:rowOrder="0">
              <X>-3</X>
              <Y>-100</Y>
            </Realtime>
            <Realtime diffgr:id="Realtime2" msdata:rowOrder="1">
              <X>-0.01198812</X>
              <Y>-100</Y>
            </Realtime>
          </DataSet>
        </diffgr:diffgram>
      </ConfigDataSet>
    </FeedbackEffect>
    <FeedbackEffect Type="SimFeedback.motion.PitchMotionFeedbackEffect">
      <linearInterpolation>true</linearInterpolation>
      <name>Pitch</name>
      <telemetryName>Car.Pitch</telemetryName>
      <intervalValueY1>25</intervalValueY1>
      <minValueY1>-100</minValueY1>
      <maxValueY1>100</maxValueY1>
      <intervalValueX>2.5</intervalValueX>
      <minValueX>-15</minValueX>
      <maxValueX>15</maxValueX>
      <enabled>true</enabled>
      <mute>false</mute>
      <smoothing>2</smoothing>
      <controller-id>1</controller-id>
      <intensity>1</intensity>
      <ConfigDataSet>
        <xs:schema id="DataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
          <xs:element name="DataSet" msdata:IsDataSet="true" msdata:Locale="de-DE">
            <xs:complexType>
              <xs:choice minOccurs="0" maxOccurs="unbounded">
                <xs:element name="Volume" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Frequency" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Realtime" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
              </xs:choice>
            </xs:complexType>
          </xs:element>
        </xs:schema>
        <diffgr:diffgram xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:diffgr="urn:schemas-microsoft-com:xml-diffgram-v1">
          <DataSet>
            <Volume diffgr:id="Volume1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume3" msdata:rowOrder="2">
              <X>15</X>
              <Y>0</Y>
            </Volume>
            <Frequency diffgr:id="Frequency1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>50</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>-0.4</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency3" msdata:rowOrder="2">
              <X>15</X>
              <Y>-50</Y>
            </Frequency>
            <Realtime diffgr:id="Realtime1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>-100</Y>
            </Realtime>
            <Realtime diffgr:id="Realtime2" msdata:rowOrder="1">
              <X>-2.4686488367857335</X>
              <Y>-100</Y>
            </Realtime>
          </DataSet>
        </diffgr:diffgram>
      </ConfigDataSet>
    </FeedbackEffect>
    <FeedbackEffect Type="SimFeedback.motion.RollMotionFeedbackEffect">
      <linearInterpolation>true</linearInterpolation>
      <name>Roll</name>
      <telemetryName>Car.Roll</telemetryName>
      <intervalValueY1>25</intervalValueY1>
      <minValueY1>-100</minValueY1>
      <maxValueY1>100</maxValueY1>
      <intervalValueX>2.5</intervalValueX>
      <minValueX>-15</minValueX>
      <maxValueX>15</maxValueX>
      <enabled>true</enabled>
      <mute>false</mute>
      <smoothing>2</smoothing>
      <controller-id>1</controller-id>
      <intensity>0.6</intensity>
      <ConfigDataSet>
        <xs:schema id="DataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
          <xs:element name="DataSet" msdata:IsDataSet="true" msdata:Locale="de-DE">
            <xs:complexType>
              <xs:choice minOccurs="0" maxOccurs="unbounded">
                <xs:element name="Volume" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Frequency" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
                <xs:element name="Realtime" msdata:Locale="de-DE">
                  <xs:complexType>
                    <xs:sequence>
                      <xs:element name="X" type="xs:double" minOccurs="0" />
                      <xs:element name="Y" type="xs:double" minOccurs="0" />
                    </xs:sequence>
                  </xs:complexType>
                </xs:element>
              </xs:choice>
            </xs:complexType>
          </xs:element>
        </xs:schema>
        <diffgr:diffgram xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:diffgr="urn:schemas-microsoft-com:xml-diffgram-v1">
          <DataSet>
            <Volume diffgr:id="Volume1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>0</Y>
            </Volume>
            <Volume diffgr:id="Volume3" msdata:rowOrder="2">
              <X>15</X>
              <Y>0</Y>
            </Volume>
            <Frequency diffgr:id="Frequency1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>-25.5</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency2" msdata:rowOrder="1">
              <X>0.026</X>
              <Y>-0.4</Y>
            </Frequency>
            <Frequency diffgr:id="Frequency3" msdata:rowOrder="2">
              <X>15</X>
              <Y>25.5</Y>
            </Frequency>
            <Realtime diffgr:id="Realtime1" msdata:rowOrder="0">
              <X>-15</X>
              <Y>-100</Y>
            </Realtime>
            <Realtime diffgr:id="Realtime2" msdata:rowOrder="1">
              <X>0.15075732599055766</X>
              <Y>-100</Y>
            </Realtime>
          </DataSet>
        </diffgr:diffgram>
      </ConfigDataSet>
    </FeedbackEffect>
  </FeedbackEffectList>
</Profile>
